@font-face {
    font-family: 'Galano Grotesque';
    src: url('../fonts/GalanoGrotesque-Medium.eot');
    src: url('../fonts/GalanoGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GalanoGrotesque-Medium.woff2') format('woff2'),
        url('../fonts/GalanoGrotesque-Medium.woff') format('woff'),
        url('../fonts/GalanoGrotesque-Medium.ttf') format('truetype'),
        url('../fonts/GalanoGrotesque-Medium.svg#../fonts/GalanoGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
	background-color: #EFFEE7;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	position: relative;
}
body:not(.home) #wrapper{
	background-color: #EFFEE7;
}


body img {
	max-width: 100%;
}

a,
a:hover {
	text-decoration: none;
	color: #fff;
}

button:focus {
	outline: unset;
}

.img {
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
	height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 5px;
}

p {
	margin-bottom: 0;
}

/*--header---*/
header{
	padding: 15px 0;
}
.header{
	 z-index: 999 !important;
}
.header-scroll .box-menu{
	background-color: #ffdbf3;
}
.header__menu ul{
	width: 80%;
}
.header__menu ul li{
	list-style: none;
	padding: 0 7px;
}
.header__menu ul li a{
	color: #000;
	font-size: 18px;
}
/*.header__menu ul li.language-dk{
	position: relative;
}
.header__menu ul li.language-dk a,
.header__menu ul li.language-dk a:active{
	background-color: transparent;
	font-size: 18px;
	border:  none;
}
.header__menu ul li.language-dk .collapse{
	position: absolute;
    right: 0;
    min-width: 3.25rem;
    margin: 0;
    border-radius: 0.25rem;
    background-color: #fff;
    top: 39px;
    padding: 5px 10px;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
}*/

.header__menu ul li.language-dk a:hover,
.header__menu ul li.language-dk a:focus{
	color: #000;
	box-shadow: none;
}

#video-home{
	overflow-x: hidden;
	margin-bottom: -10px;
}
#video-home video{
	width: 100vw !important;
	height: 100vh !important;
	object-fit: cover;
}
#video-home:after{
	content:  '';
	position: absolute;
	left:  0;
	top:  0;
	width: 100%;
	height: 100%;
	background-color: #393e3275;
}
.wrap-post{
	background-color: #EFFEE7;
	padding-top: 30px;
	padding-bottom: 60px;
}
.wrap-post__box {
    padding: 0 15px;
    position: relative;
}
.wrap-post__box .small-image{
	    z-index: 2;
     
}
.wrap-post__box .small-image h3{
	    font-weight: 700;
    text-align: center;
    font-size: 22px;
    height: 78px;
    overflow: hidden;
}
.wrap-post__box .small-image img{
    width: 264px;
    height: 120px;
    object-fit: contain;
    object-position: 50% 50%;
}
.wrap-post__box .description{
	font-family: 'Lato', sans-serif;
    font-size: 13px;
    line-height: 23px;
    text-align: justify;
    font-weight: 400;
    margin-top:  10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.wrap-post__box .view-more,
.wrap-gallery__view{
	margin: 30px 0 15px 0 ;
}
.wrap-post__box .view-more a,
.wrap-gallery__view a,
.blog-left__caption .view-more a,
.blog-right__caption .view-more a,
.wrap-blog__right__view a{
	transition: all 0.2s ease, visibility 0s;
    background: rgba(0, 0, 0, 0);
    border: 1px solid #383D31;
    color: #000;
    padding:  7px 30px;
    font-style: italic;
    letter-spacing: 0.1em;
    font-size: 12px;
    font-family: "playfair display",serif;
        -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.wrap-post__box .view-more a:hover,
.wrap-gallery__view a:hover,
.blog-left__caption .view-more a:hover,
.blog-right__caption .view-more a:hover,
.wrap-blog__right__view a:hover{
	background-color: #ffdbf3;
	color: #000;
	border: none;
}
.wrap-post__box .overlay{
	-webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    top:  0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 44%);
    color: #fff;
    opacity: 0;
}
.wrap-post__box:hover .overlay{
	opacity: 1;
}
.wrap-post__box .overlay p{
	font-size: 25px;
	font-style: italic;
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	text-align: center;
	line-height: 28px;
}
.wrap-gallery{
	padding:  30px 0;
	background-color: #EFFEE7;
}
.wrap-gallery__title h2{
    color: #000;
    font-size: 20px;
    letter-spacing: 0.09em;
    font-family: "playfair display",serif;
    text-transform: capitalize;
    font-weight: 400;
    font-style: italic;
}

.grid-wrapper > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
	gap:  1em;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}
.grid-wrapper  video{
	object-fit: cover;
	min-width: 100% !important;
	min-height: 100% !important;
}
.wrap-tour,
.wrap-testominal,
.wrap-question{
	background-color: #EFFEE7;
	padding-top: 50px;
	padding-bottom: 30px;
}
.wrap-tour__title h2,
.box-specialists__title h2,
.wrap-testominal__title h2,
.wrap-question__title h2,
.page-title h2{
    font-style: italic;
    font-family: "playfair display",serif;
    letter-spacing: 0.05em;
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 40px;
}
/*.wrap-tour__title h2:after,
.box-specialists__title h2:after,
.wrap-testominal__title h2:after,
.wrap-question__title h2:after,
.page-title h2:after{
	content: '';
    position: absolute;
    right: 15px;
    width: 70%;
    height: 3px;
    border-bottom: 1px solid #000;
    top: 23px;
}*/
.wrap-tour__title h2 span,
.wrap-question__title h2 span,
.page-title h2 span{
	background: #EFFEE7;
    padding-right: 80px;
    position: relative;
    z-index: 9;
}
.box-specialists__title h2 span{
	background: #fff;
    padding-right: 40px;
    position: relative;
    z-index: 9;
}

.tour-group{
	background-color: #fff;
	border-radius: 0 0 0 0;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 10%);
    height: 100%;
}
.tour-group__img img{
    box-shadow: 0 0 0 #000;
}
.tour-group__caption{
	padding: 0 30px 40px 30px;
}
.tour-group__caption h4{
    color: #fff;
    font-family: 'Libre Baskerville', serif;
    letter-spacing: 0.15em;
    font-size: 16px;
    background-color: #ffdbf3;
    color: #000;
    padding: 10px 30px;
    transform: translateY(-15px);
}
.tour-group__caption .time-tour{
	color: rgb(0, 0, 0);
    font-family: 'Libre Baskerville', serif;
    font-style: italic;
    font-size: 18px;
    margin-bottom: 34px;
}
.tour-group__caption .location{
    font-size: 18px;
    color: rgb(0, 0, 0);
    font-family: 'Libre Baskerville', serif;
    font-style: italic;
    margin-bottom: 67px;
}
.tour-group__caption .location img{
    width: 34px;
    height: 34px;
    object-fit: cover;
    object-position: 50% 50%;
    box-shadow: 0 0 0 #000;
    margin-right: 10px;
}
.tour-group__caption .specialist p.specialist__title{
	font-family: 'Libre Baskerville', serif;
	font-size: 14px;
    color: #000000;
    margin-bottom: 15px;
    font-style: italic;
}
.tour-group__caption .specialist ul li{
	display: inline-block;
	padding: 0 15px;
	margin-bottom: 70px;
}
.tour-group__caption .specialist ul li img{
    width: 69px;
    height: 71px;
    object-fit: cover;
    object-position: 50% 50%;
}
.specialist__name{
	color: #000000;
	font-size:11px;
	font-family: 'Lato', sans-serif;
}
.tour-group__caption .detail-tour{
    color: #000;
    letter-spacing: 0.01em;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 46px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.tour-group__caption .note-price{
	font-size: 14px;
	width: 56px;
	font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}
.price-booking__price{
	font-style:italic;
	font-family: 'Libre Baskerville', serif;
	font-size:22px;
	line-height:1.5em;
	margin-bottom: 0
}
.price-booking__booking button{
	transition: inherit;
    margin: 0px 4px 0px 0px;
    letter-spacing: 0.1em;
    font-style: normal;
    color: #000;
    text-align: center;
    font-family: "playfair display",serif;
    font-size: 14px;
    transition: all 0.2s ease, visibility 0s;
    border: 1px solid #ffdbf3;
    background: #ffdbf3;
    padding: 8px 20px;
    width: 134px;
}
.tour-group__view a{
	display: block;
	background-color: #ffdbf3;
	color: #000;
	margin:  10px 0;
	padding: 7px;
	transition: all 0.2s ease, visibility 0s;
}


.price-booking__booking button:hover,
.tour-group__view a:hover{
	font-family: 'Libre Baskerville', serif;
    color: #000;
    font-size: 10px;
    letter-spacing: 0.1em;
}

.wrap-tour__desscription{
    letter-spacing: 0.02em;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    padding: 0 25px
}
.box-specialists{
	padding-top: 50px;
	padding-bottom: 80px;
}
.box-specialists__title h2{
	text-transform: capitalize;
}
.list-specialists .img-specialists,
.list-specialists .caption-specialists
{
	width: 50%;
}
.list-specialists .caption-specialists{
	padding-left: 25px;
	padding-right: 15px;
}
.list-specialists .img-specialists img{
	width: 221px;
    height: 438px;
    object-fit: cover;
    object-position: 50% 50%;
}
.list-specialists .caption-specialists h4{
	color: #000000;
	letter-spacing:0.05em;
	font-family: "playfair display",serif;
	font-size:  18px;
	margin-bottom: 12px;
}
.caption-specialists__des{
	color: #000000;
	letter-spacing:0.05em;
	font-style:italic;
	font-family: "playfair display",serif;
	font-size:12px;
	line-height: 1.5em;
}
.caption-specialists__detail{
	color:#000000;
	font-size:12px;
    line-height: 1.6em;
    text-align: justify;
    margin : 10px 0;
}
.list-specialists .owl-nav,
.main-social .owl-nav
 {
	position: static;
}


.list-specialists .owl-nav [class*=owl-],
.main-social .owl-nav [class*=owl-]
 {
	color: #999;
	font-size: 60px;
	background: transparent;
	border-radius: 50%;
	width: 40px;
    height: 40px;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-wrap: wrap !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
        -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
        -ms-flex-align: center;
    -webkit-align-items: center;
}


.list-specialists .owl-nav [class*=owl-]:hover,
.main-social .owl-nav [class*=owl-]:hover
 {
	background:transparent;
	color: #999;
}


.list-specialists .owl-nav .owl-prev
 {
	position: absolute;
	top: 40%;
	left: -187px;
}


.list-specialists .owl-nav .owl-next {
	position: absolute;
	top: 40%;
	right: -187px;
}
.wrap-testominal__title h2 span{
	padding-right: 50px;
    background: #fff;
    position: relative;
    z-index: 1;
    background-color: #EFFEE7;
}
.testominal-group__rating i{
	font-size: 20px;
	margin-right: 1px;
}
.testominal-group__review{
	font-style:italic;
	color: #000;
	font-family: tahoma, arial, helvetica, sans-serif;
    font-size: 14px;
	letter-spacing:0.03em;
    line-height: 25px;
    margin: 20px 0;
}
.testominal-group__position{
	color: #000;
	letter-spacing:0.05em;
	font-size:14px;
	font-family:playfair display,serif;
}
.testominal-group__img img{
	width: 324px;
    height: 396px;
    object-fit: cover;
    object-position: 50% 50%;
}
.wrap-contact{
    padding-top: 125px;
    padding-bottom: 80px;
    background-image: url(../images/bg_contact.webp);
    background-position: left center;
    background-size: 50% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #EFFEE7;
}
.wrap-contact .box-contact{
	background-color: #EFFEE7;
	padding: 55px 20px 50px 20px;
    max-width: 390px;
    margin-left: 5.5rem;
}
.wrap-contact .box-contact h4{
	font-style:italic;
	color:#000000;
	font-family:playfair display,serif;
	letter-spacing:0.03em;
	font-size: 35px;
	margin-bottom: 20px;
	font-weight: 400;
}
.box-contact__info{
	color: #000;
	font-size:13px;
	letter-spacing:normal;
	line-height: 1.6em;
	font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.box-contact__info a{
	color: #000;
}
.wrap-contact .box-form{
	background-color: #EFFEE7;
}
.wrap-contact .form-contact{
    max-width: 490px;
    margin-left: 125px;
}
.wrap-contact .form-contact .form-group{
	margin-bottom: 2rem;
}
.wrap-contact .form-contact input,
.wrap-contact .form-contact textarea{
	border: none;
	border-bottom: 1px solid #000;
	font-style: italic;
	padding:  3px;
	border-radius: 0;
	background-color: transparent;
}
.wrap-contact .form-contact input:focus,
.main-order .form-order input:focus,
.wrap-contact .form-contact textarea:focus,
.main-order .form-order textarea:focus,{
	box-shadow: none !important;
}
.wrap-contact .form-contact button,
.main-order button:not(.close){
	display: block;
    background-color: #ffdbf3;
    font-family: "playfair display",serif;
    max-width: 140px;
    margin: auto;
    border-color: #ffdbf3;
    font-style: italic;
    margin-top: 30px;
    color: #000;
}
.wrap-contact .form-contact button:focus,
.main-order button:not(.close):focus,
.wrap-contact .form-contact button:active,
.main-order button:not(.close):active{
	box-shadow: none;
	background-color: #000 !important;
	border-color: #000 !important;
}
.box-form__social{
	margin-top: 80px;
	padding-left: 5.5rem;
	margin-bottom: 40px;
}
.box-form__social ul li{
	display: inline-block;
    padding: 0px 15px;
}
.box-form__social ul li a{
	color: #000;
	font-size: 25px;
}
.wrap-question__box .card,
.wrap-question__box .card-header{
	border:  none;
	background-color: transparent;
}
.wrap-question__box .card-header{
	border-bottom: 1px solid rgb(0 0 0 / 50%);
	padding-left: 0;
}
.wrap-question__box .card-header a{
	width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.wrap-question__box .card-header a h5{
	color: rgb(0 0 0 / 80%);
	font-family: 'Libre Baskerville', serif;
	font-style: italic;
	font-size: 16px;
	font-weight: 400;
}
.wrap-question__box .card .card-header a.collapsed .icon:after {
    font: normal normal normal 10px/1 FontAwesome;
    content: "\f107 ";
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 35px;
    position: absolute;
    right: 0;
    top: 13px;
    color:rgb(0 0 0 / 80%);
    font-size: 20px;
}
.wrap-question__box .card .card-header a:not(.collapsed) .icon:after{
	font: normal normal normal 10px/1 FontAwesome;
    content: "\f106 ";
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 35px;
    position: absolute;
    right: 0;
    top: 13px;
    color: rgb(0 0 0 / 80%);
    font-size: 20px;
}
.wrap-question__box .card .card-body{
	padding-left: 0;
	padding-right: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 13px;
}
.wrap-about{
	padding:  100px 0 70px 0;
	background-color: #EFFEE7;
}
.wrap-about__title{
	
	padding:  10px;
	margin-bottom: 50px;
}
.wrap-about__title h2{
	color: #242424;
	font-size: 30px;
	font-family: "playfair display",serif;
	letter-spacing:0.02em;
	line-height: 1.6em;
}
.wrap-about__box h3{
	/*font-style:italic;*/
	font-family: "playfair display",serif;
	letter-spacing:0em;
	font-size:35px;
	margin-bottom: 50px;
	font-weight: 400;
}
.wrap-about__box__content{
    /*max-width: 402px;*/
    font-size: 14px;
    line-height: 1.5em;
    text-align: justify;
    color: #6f5e5e;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
}
.wrap-about__box__author{
	font-size:14px;
	font-weight:bold;
    text-align: right;
    /*max-width: 402px;*/
}
.wrap-about__box__author span{
	font-style: italic;
}
.wrap-about__box__img img{
	width: 720px;
    height: 680px;
    object-fit: cover;
    object-position: 50% 50%;
}
.wrap-about__box__small{
	position: absolute;
    top: 96px;
    left: 0;
    z-index: 9;
    transform: translateX(31rem);
}
.wrap-pillars{
	padding-top: 50px;
	padding-bottom: 70px;
}
.wrap-pillars__title{
	border-bottom: 1px solid #000;
	margin-bottom: 80px;
}
.wrap-pillars__title h2{
	font-style:italic;
	font-family: "playfair display",serif;
	font-weight: 400;
	letter-spacing:0em;
    font-size: 35px;
    margin-bottom: 6px;
}
.pillars-group{
	padding-right: 70px;
	-webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.pillars-group:after{
	content: "";
	position: absolute;
	top:  0;
	right: 0;
	width: 3px;
	height: 45%;
	border-right:  1px solid #000;
}
.pillars-group.border-hide:after{
	display: none;
}
.pillars-group__caption h4{
	font-size:24px;
	font-family: "playfair display",serif;
	font-weight: 400;
	letter-spacing:0.02em;
	line-height: 1.5em;
	margin-bottom: 50px;
}
.pillars-group__des{
	font-style:italic;
	letter-spacing:0.02em;
	font-size:15px;
	color:#000000;
	line-height: 1.5em;
}
.pillars-group__content{
	letter-spacing:0.02em;
	font-size:15px;
	color:#000000;
	text-align: justify;
	margin-top: 20px;
}
.pillars-group__img{
	width: 321px;
    height: 252px;
    object-fit: cover;
    object-position: 50% 50%;
    opacity: 0;
    position: absolute;
    top:  0;
    left:  0;
    width: 80%;
    height: 100%;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.pillars-group:hover .pillars-group__caption{
	opacity: 0;
	-webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.pillars-group:hover .pillars-group__img{
	opacity: 1;
	-webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.wrap-pillars__box{
	padding-bottom: 100px;
	border-bottom: 1px solid #000;
}
.wrap-program{
	padding-bottom: 15rem;
}
.wrap-program__box h2{
	font-style:italic;
	font-family:playfair display,serif;
	font-weight: 400;
	font-size:35px;
	margin-bottom: 50px;
}
.wrap-program__box__content{
	font-size: 14px;
	color: #000;
	line-height: 27px;
	text-align: justify;
	 font-family: 'Lato', sans-serif;
    font-weight: 400;
    max-width: 501px
}
.wrap-program__box__img{
	padding-left: 30px;
}
.wrap-program__box__img .bg-img img,
.wrap-program__box__img .main-img img{
	width: 282px;
    height: 360px;
    object-fit: cover;
    object-position: 50% 50%;
}
.wrap-program__box__img .main-img{
	position: absolute;
	top:  9rem;
	left: 9rem;
}
.wrap-blog{
	background-color: #EFFEE7;
	padding-top: 80px;
	padding-bottom: 50px;
}
.wrap-blog  .col-md-4{
	padding-right: 0;
}
.wrap-blog .col-md-8{
	padding-left: 0;
}
.wrap-blog__left h2{
	font-style:italic;
	letter-spacing:-0.05em;
	font-size: 35px;
	margin-bottom: 25px;
	padding-bottom: 15px;
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
/*	border-bottom: 1px solid #000;*/
	padding-top:  25px;
}
/*.blog-left{
	border-bottom: 1px solid #000;
}*/
.blog-left__img,
.blog-left__caption{
	margin-right:  30px;
}
.blog-left__caption .category,
.blog-right__caption .category{
	margin:  10px 0 ;
}
.blog-left__caption .category a,
.blog-right__caption .category a{
    color: #242424;
    letter-spacing: 0.2em;
    font-size: 13px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
.blog-left__caption	 h4,
.blog-right__caption h4{
	letter-spacing:-0.02em;
	font-family:playfair display,serif;
	font-size:24px; 
	line-height:1.5em;
	font-weight: 400;
	margin-top: 15px;
	margin-bottom: 25px;
}
.blog-left__caption .view-more{
	padding-bottom: 80px;
}
.wrap-blog__right{
/*	border-left: 1px solid #000;*/
    padding-left: 30px;
    padding-bottom: 30px;
    padding-top: 20px;
}
.wrap-blog__right .des-blog{
	color:#242424;
	font-size:38px;
	letter-spacing:0em;
	font-family:playfair display,serif;
	line-height: 1.5em;
	max-width: 599px;
	margin:  20px 0 100px 30px;
}
.blog-right__img img{
	width: 564px;
    height: 543px;
    object-fit: cover;
    object-position: 50% 50%;
    box-shadow: 0 0 0 #000;
}
.blog-right__caption{
	margin-bottom: 0;
	    position: absolute;
    bottom: 26px;
    left: 30px;
    max-width: 440px;
}
.blog-right__caption h4{
	margin-top: 0;
	font-size: 22px	;
}
.wrap-insta{
	padding-top:  80px;
	padding-bottom: 30px;
	background-color: #EFFEE7;
}
.wrap-insta__title span{
	font-style:italic;
	color:#000000;
	font-family:playfair display,serif;
	font-weight: 400;
	font-size:24px;
}
.wrap-insta__title h2{
	color:#000000;
	font-size:26px;
	letter-spacing:0.09em;
	font-family:playfair display,serif;
	margin-top:  15px;
	margin-bottom: 40px;
}
.main-social .owl-nav .owl-prev {
	position: absolute;
	top: 35%;
	left: 0;
}
.main-social .owl-nav .owl-next {
	position: absolute;
	top: 35%;
	right: 0;
}
.wrap-blog__right__view{
	margin-top:  20px;
}

/*---footer---*/
footer{
	background-color:#ffdbf3;
	color: #000;
	padding:  30px 0;
}
.footer-info__contact a, .footer-info__contact a:hover{
	color: #000 !important;
}
.footer-info,
.footer-social{
/*	border-bottom: 1px solid #808080;*/
}
.footer-info__logo a img{
    height: 144px;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
    margin: auto;
}
.footer-info__contact{
	/*border-left: 1px solid #808080;
	border-right: 1px solid #808080;*/
    padding: 30px 30px 30px 50px;
}
.footer-info__contact p{
	font-size:14px;
	line-height: 1.5em;
	font-family: 'Lato', sans-serif;
}
.footer-social h5{
	font-style:italic;
	font-size:18px;
	letter-spacing:0.09em;
	font-family:playfair display,serif;
	line-height:1.2em;
	margin-bottom: 20px;
	text-align: center;
}
.footer-social ul li{
	display: inline-block;
    padding: 0 35px;
    border-right: 1px solid #808080;
}
.footer-social ul li:last-child{
	border:  none;
}
.footer-social ul li a{
	color: #000;
}
.footer-social ul li a i{
	font-size: 35px;
}
.open-menu a img{
	width: 54px;
    height: 54px;
    object-fit: cover;
    object-position: 50% 50%;
}
.wrap-menu{
	width: 322px;
	height: 100vh;
	position: fixed;
	right: -1000px;
	top:  0;
	z-index: 9999;
	background-color: #EFFEE7;
	padding-top:  10rem;
	overflow-y: auto;
	   -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.wrap-menu.show{
	right:  0;
	  -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.main-menu ul li{
	list-style: none;
	margin-bottom: 50px;
}
.main-menu ul li a{
	font-size: 20px;
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	color: #000;
}
.main-menu ul li a:hover{
	color: #ccc;
}
.close-menu{
    position: absolute;
    top: 15px;
    right: 15px;
    width: 25px;
    height: 25px
}
#wrapper.open{
	position: relative;
}
#wrapper.open:after{
	content: '';
	position: absolute;
	top:  0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 45%);
	z-index: 9;
}
.show-language{
	margin-right:30px;
	position: relative;
 }
 .show-language a,
 .show-language a:focus{
 	background-color: #000 !important;
 	color: #fff;
 	border:  1px solid #fff;
 	padding: 10px 15px;
 	outline: none;
 	box-shadow: none !important;
 	width: 100px;
 	text-align: left;
 	position: relative;
 	border:  none;
 	height: 40px;
 	border-radius: 0;
 }
.show-language > a:after{
	font: normal normal normal 10px/1 FontAwesome;
    content: "\f107 ";
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 35px;
    position: absolute;
    right: 0;
    top: 6px;
    color: #fff;
    font-size: 27px;
}
.show-language > a.active{
	background-color: #1a1c16 !important;
}
.show-language > a.active:after{
	font: normal normal normal 10px/1 FontAwesome;
    content: "\f106 ";
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 35px;
    position: absolute;
    right: 0;
    top: 6px;
    color: #fff;
    font-size: 27px;
}
.show-language > div{
    position: absolute;
    top: 40px;
    left: 0;
}
.show-language > div a{
	width: 100px;
	height: 40px;
	display: block;
}
.main-order__img img{
    width: 407px;
    height: 100vh;
    object-fit: cover;
    object-position: 50% 50%;
}
.main-order button.close{
	position: absolute;
    right: 20px;
    top: 10px;
    font-size: 65px;
    font-weight: 400;
    z-index: 9;
}
.main-order .modal-body{
	padding:  0;
}
.main-order h5{
	color:rgb(0, 0, 0); 
	font-style:italic;
	font-size:28px;
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	margin-bottom: 50px;
}
.main-order .form-order{
	margin-right: 15px;
}
.main-order .form-order input,
.main-order .form-order textarea{
	border:  none;
	border-bottom: 1px solid #000;
	font-style: italic;
    padding: 3px;
    border-radius: 0;
}
.des-booking{
	color:#000000;
	font-size:11px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	margin: 20px auto;
	max-width: 269px;
}
.main-order .form-order{
	margin-bottom: 80px;
}
.main-order .box-contact__info{
	max-width: 300px;
	margin:  auto;
	font-size: 12px;
}

.swal2-popup .swal2-styled.swal2-confirm{
	background-color: #000 !important;
	border-color: #000 !important;
}
.wrap-about__box__subimg{
	display: none;
}
.header__logo{
	padding-top: 10px;
}
.main-order__content{
	background-color: #fff;
}
.wrap-post__pagination .pagination > li > a, .pagination > li > span{
	border: solid 1px #000 !important;
}
.wrap-post__pagination .page-link{
	color: #000 !important;
}
.wrap-post__pagination .pagination > li > a:hover, 
.wrap-post__pagination .pagination > li > a:focus, 
.wrap-post__pagination .pagination > li > span:hover, 
.wrap-post__pagination .pagination > li > span:focus,
.wrap-post__pagination div.pagination ul.pagination span{
	background-color: #000 !important;
	color: #fff !important;
}

.artice-post__title .time-post{
	font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 13px;
}
.artice-post__title h2{
	font: normal normal normal 40px/50px "playfair display",serif;
	color:  #000;
	margin-top:  27px;
	font-size: 35px;
	margin-bottom: 30px;
}
.artice-post__content{
	color: rgb(66, 66, 66);
	font-family: 'Lato', sans-serif;
	font-weight: 400;
    font-size: 14px; 	
}
.artice-post{
	padding-bottom: 50px;
}
.article-post__related{
	margin-top:  30px;
}

.article-post__related h2{
	color: rgb(66, 66, 66);
	font-size: 18px;
	margin-bottom: 20px;
	font-family:playfair display,serif;
	font-weight: 400;
}
.post-group__caption h4{
	margin:  15px 0;
	text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.post-group__caption h4 a{
	font-size: 17px;
	letter-spacing: -0.02em;
    font-family: playfair display,serif;
    font-weight: 400;
    color: #000;
}
.zalo-container:not(.right){
	left:  20px !important;
}
.wrap-info{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
	padding-top:  6rem;
	padding-bottom: 6rem;
}
.wrap-info h3 blockquote{
	display: inline-block;
    position: relative;
    padding: 0 1.5em;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.4;
    font-family: 'Galano Grotesque';
}
.wrap-info h3 blockquote p{
	margin-bottom: 0;
}
.wrap-info h3 blockquote:after,
.wrap-info h3 blockquote:before{
	content: "“";
    position: absolute;
    top: -0.125em;
    display: inline-block;
    font-size: 250%;
    line-height: 1;
    color: #ffdfa4;
    font-weight: 400;
}
.wrap-info h3 blockquote:before{
	left:  0;
}
.wrap-info h3 blockquote:after{
	right:  0;
}
.wrap-info h3 blockquote p.blockquote-footer{
    margin-top: 1.5rem;
    font-size: 18px;
    color: #ffdfa4;
    position: relative;
}
.wrap-info h3 blockquote p.blockquote-footer:before{
	content: "";
    display: inline-block;
    width: 1.75rem;
    height: 1px;
    margin-right: 0.75rem;
    background-color: #ffdfa4;
}
.wrap-info h3 blockquote p.blockquote-footer .blockquote-author{
	color: #ffdfa4;
}
.paragraph {
    line-height: 1.8;
    font-family: Lora,sans-serif;
}
/*.header__menu__lg-book{
	width: 30%;
}*/
.header__menu .show-language--dk a{
	background-color: transparent !important;
	color: #000 !important;
	width: 47px;
	height: auto;
	padding: 0;
}
.header__menu .show-language--dk > a:after{
	top:  -4px;
	color: #000;
}
.header__menu .show-language--dk > div{
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    background: #fff;
    width: 58px;
    padding:  5px 10px;
    top:  25px;
}
/*.header__menu .show-language--dk > div a{
	display: inline !important;
}*/
.header__menu__lg-book .booking a,
.only-booking a{
    color: #000;
    font-size: 15px;
    background: #ffdfa4;
    padding: 10px 20px;
    border-radius: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}
.menu-image-hover-wrapper img.hovered-image, .menu-item:hover .menu-image-hover-wrapper img.menu-image{
	opacity: 1 !important;
}
.menu-item a img{
	max-height: 80px
}
.main-menu ul li img{
	display: none;
}

.header-scroll{
	background-color: #ffdbf3;
  	z-index: 99 !important;
}
.header .box-menu,
.header-scroll .only-booking{
	display: none !important;
}
.header .box-menu--page{
	display: block !important;
}
.only-booking{
	margin-top:  10px;
}
.des-block {
    margin-bottom: 55px;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all ease .5s;
}
.des-block .ori-image {
    width: 100%;
    padding-top: 100%;
    background: #000;
    box-shadow: -5px 5px 15px rgb(22 12 0 / 20%);
    transition: all .35s ease;
    position: relative;
    overflow: hidden;
}
.ori-image img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.des-block .text{
    margin-top: 5px;
    position: relative;
    padding: 17px 0 0;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    line-height: 27px;
    color: #000;
}
.des_excerpt {
    margin-top: 5px;
    line-height: 27px;
    color: #000;
    text-align: center;
    color: #4e3228;
    font-family: 'Maitree', serif;
    font-weight: 400;
}
.des-block:hover .ori-image {
    box-shadow: -5px 5px 15px rgb(22 12 0 / 60%);
    -webkit-transform: translate(2px,-2px) scale(1.02);
    transform: translate(2px,-2px) scale(1.02);
}
.footer-social__info{
	text-align: justify;
}